﻿body {
	background:#000 url('bg.png') repeat scroll left top;
	color:white;
}

h1,h2,h3,h4,h5,h6 {
	font-family:"Helvetica Neue", Helvetica, Roboto, Arial, sans-serif;
	color:white;
}

.button {
	font-family:"Helvetica Neue", Helvetica, Roboto, Arial, sans-serif;
}

a {
color:#3CDBD1;
}

table tr th, table tr td {
	color:#f2f2f2;
}

table {
	border-color:#333;
	background-color:#4c4c4c;
	border-radius:5px;
}

table tr.even, table tr.alt, table tr:nth-of-type(even) {
	background-color:#333;
}

fieldset {
	border-radius:20px;
	background-color:rgba(22,22,22,0.7);
}

fieldset legend {
	background-color:transparent;
}

label {
	color:#f2f2f2;
}

.panel {
	background-color:rgba(0,0,0,0.7);
}